Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Exim
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Exim
ID: USN-4934-1
Distribution: Ubuntu
Plattformen: Ubuntu 18.04 LTS, Ubuntu 20.04 LTS, Ubuntu 20.10, Ubuntu 21.04
Datum: Mi, 5. Mai 2021, 00:16
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28024
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28021
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28018
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28020
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28019
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28017
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28007
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28009
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-27216
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28015
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28011
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28025
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28014
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28023
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28026
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28013
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28010
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28022
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28008
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28016
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28012
Applikationen: exim

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============6367507153003767068==
Content-Type: multipart/signed; micalg=pgp-sha256;
protocol="application/pgp-signature";
boundary="lQcj2MEgDPbKHMngVnUfSOCEStnmXoFes"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--lQcj2MEgDPbKHMngVnUfSOCEStnmXoFes
Content-Type: multipart/mixed;
boundary="ptN17nsPpX4xFs4wKq2NIkt1bc3O8DuZf";
protected-headers="v1"
From: Marc Deslauriers <marc.deslauriers@canonical.com>
Reply-To: Ubuntu Security <security@ubuntu.com>
To: "ubuntu-security-announce@lists.ubuntu.com"
<ubuntu-security-announce@lists.ubuntu.com>
Message-ID: <9b8a645e-9e1c-4980-5da9-b8cbd5027627@canonical.com>
Subject: [USN-4934-1] Exim vulnerabilities

--ptN17nsPpX4xFs4wKq2NIkt1bc3O8DuZf
Content-Type: text/plain; charset=utf-8
Content-Language: en-C
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-4934-1
May 04, 2021

exim4 vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 21.04
- Ubuntu 20.10
- Ubuntu 20.04 LTS
- Ubuntu 18.04 LTS

Summary:

Several security issues were fixed in Exim.

Software Description:
- exim4: Exim is a mail transport agent

Details:

It was discovered that Exim contained multiple security issues. An attacker
could use these issues to cause a denial of service, execute arbitrary
code remotely, obtain sensitive information, or escalate local privileges.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 21.04:
exim4-base 4.94-15ubuntu1.2
exim4-daemon-heavy 4.94-15ubuntu1.2
exim4-daemon-light 4.94-15ubuntu1.2

Ubuntu 20.10:
exim4-base 4.94-7ubuntu1.2
exim4-daemon-heavy 4.94-7ubuntu1.2
exim4-daemon-light 4.94-7ubuntu1.2

Ubuntu 20.04 LTS:
exim4-base 4.93-13ubuntu1.5
exim4-daemon-heavy 4.93-13ubuntu1.5
exim4-daemon-light 4.93-13ubuntu1.5

Ubuntu 18.04 LTS:
exim4-base 4.90.1-1ubuntu1.8
exim4-daemon-heavy 4.90.1-1ubuntu1.8
exim4-daemon-light 4.90.1-1ubuntu1.8

In general, a standard system update will make all the necessary changes.

References:
https://ubuntu.com/security/notices/USN-4934-1
CVE-2020-28007, CVE-2020-28008, CVE-2020-28009, CVE-2020-28010,
CVE-2020-28011, CVE-2020-28012, CVE-2020-28013, CVE-2020-28014,
CVE-2020-28015, CVE-2020-28016, CVE-2020-28017, CVE-2020-28018,
CVE-2020-28019, CVE-2020-28020, CVE-2020-28021, CVE-2020-28022,
CVE-2020-28023, CVE-2020-28024, CVE-2020-28025, CVE-2020-28026,
CVE-2021-27216

Package Information:
https://launchpad.net/ubuntu/+source/exim4/4.94-15ubuntu1.2
https://launchpad.net/ubuntu/+source/exim4/4.94-7ubuntu1.2
https://launchpad.net/ubuntu/+source/exim4/4.93-13ubuntu1.5
https://launchpad.net/ubuntu/+source/exim4/4.90.1-1ubuntu1.8


--ptN17nsPpX4xFs4wKq2NIkt1bc3O8DuZf--

--lQcj2MEgDPbKHMngVnUfSOCEStnmXoFes
Content-Type: application/pgp-signature; name="OpenPGP_signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="OpenPGP_signature"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEUMSg3c8x5FLOsZtRZWnYVadEvpMFAmCRXicACgkQZWnYVadE
vpPfshAAhizZ39/pBJjBSi3Qxx4179lfyDadp9TmJos5l60mQ3d0GGAyNkAdOFS9
cbGeb8jqAUdVQXSr1KEbCst5oCauZq9/+gMYPVJ85sbAbG4ihhnVIicY2zvqz7Ca
xUPie6ayourPlk61FH0xyGLr052bAOj+ZQQziUXVSKK974k0J+tox7Vu7j0cgKI8
6CTJ3iApQtS3YFCYwhHkfvP1a7k/oOdquw0dtV+2Vm04L5fnDTWTrSMY3Oncd+wF
52rwRHpqyVLXYaR0Z4QIFvCAyR4095y5TPXbkh4Fx8TE+k9vvzLLQWyCxOIE5ORs
Hivfb2EJjbVJI18ypxVzSh/sjt1DUkRoit9afxxSo9PXPdpcfiDbYDT3rKZ7sJmS
JU+H2a9h6peSA7h+Le9nTtchAP56amFvYTPHpxisAArQ7bTHxcmk6ji8rGTqg7R6
f5i3tBV5ee0GQTIJAnGzSoSvF8oOPJbA7GQdNnW2flMyYyMO9LnOWpLoj6YM8JT8
CoxS4wG4O+8jd1kLeKS0XVd3hF1A2cEf+2WwQzuvMcU31dH/b9oXVlUjm0euNPvf
OieyQrpbgeJ2UzjhUQwn4S+L19tmHLq049fWJQQfCcdn83z6NP72dT5uaiS7JvfS
AA278bkC8Tilfb7YxJIYEHiJabiKhXDHjciDrdUKp3N9vxWOzSw=
=FjPl
-----END PGP SIGNATURE-----

--lQcj2MEgDPbKHMngVnUfSOCEStnmXoFes--


--===============6367507153003767068==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============6367507153003767068==--
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung